Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0288

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-0288
Last Modified 05 Sep 2008 05:34:41
Published 15 Jan 2008 09:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0288

Summary

Multiple SQL injection vulnerabilities in ImageAlbum 2.0.0b2 allow remote attackers to execute arbitrary SQL commands via the id, which is not properly handled in (1) classes/IADomain.php, (2) classes/IACollection.php, and (3) classes/IAUser.php, as demonstrated via the id parameter in a collection.imageview action.

Vulnerable Systems

Application

  • Imagealbum 2.0.0b2


References

BID - 27240

BUGTRAQ - 20080111 ImageAlbum Remote SQL Injection Vulnerabilities

MILW0RM - 4895

SREASON - 3548


Last Updated: 27 May 2016 10:46:44